[DM-Downpour UTUIDataProvider_MapInfo]
MapName=DM-Downpour
FriendlyName=Downpour
Description=Months of solid rain had slowly drowned the city, and now, as the sky finally starts to clear, the water level recedes to reveal the damage it has caused. Here, where the fragile Earth style buildings of the slums meet the high tech towers of the business district, makeshift bridges and abandoned cars tell of a desperate evacuation.
PreviewImageMarkup=<Images:DM-Downpour.MapPic.map-pic-dm-downpour>
NumPlayers=4 to 8 players